# Aragonese translation for evince.
# Copyright (C) 2011 evince's COPYRIGHT HOLDER
# This file is distributed under the same license as the evince package.
# FULL NAME <EMAIL@ADDRESS>, 2011.
# Daniel Martinez <entaltoaragon@gmail.com>, 2011, 2012, 2014, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: evince master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evince&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 18:11+0100\n"
"PO-Revision-Date: 2015-04-27 21:43+0200\n"
"Last-Translator: Daniel <entaltoaragon@gmail.com>\n"
"Language-Team: Aragonés <softaragones@googlegroups.com>\n"
"Language: an\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Pootle 2.5.1.1\n"
"X-DamnedLies-Scope: partial\n"
"X-POOTLE-MTIME: 1430167431.000000\n"

msgid "Printing is not supported on this printer."
msgstr "La imprentacion no ye soportada con ista imprentadora."
